.el-dialog {
  &__title {
    font-family: $-font-bold;
    font-size: $-font-size-normal;
  }
  &__name-error {
    color: $--color-warning;
  }
  &__body {
    display: flex;
    flex-direction: column;
    .preview-img {
      margin-top: 20px;
      text-align: center;
    }
  }
}
